import 'package:flutter/material.dart';

class EmailFormProvider extends ChangeNotifier {
  GlobalKey<FormState> formKey = GlobalKey<FormState>();

  String email = '';
  String password = '';

  bool validateForm() {
    if (formKey.currentState!.validate()) {
      return true;
    } else {
      print('Formulario no válido');

      return false;
    }
  }
}
